<footer id="footer">
    <div class="container">

        <div class="col-md-4 col-sm-6">
            <h4>News</h4>

            <div class="footer-menubox ">

                <ul>
               
                  {{ range first 3 .Site.Pages }}
                  <li>
                      <a href="{{ .Permalink }}">{{ .Title }}</a>
                      <span>{{ .Date.Format "Jan 1, 2006"}}</span>
                  </li>
                  {{end}}
                
                </ul>
            </div>

        </div>
        <!-- /.col-md-4 -->

        <div class="col-md-4 col-sm-6">
            <h4>Links</h4>
            <div class="footer-menubox">
                <ul class="nav navbar-nav navbar-right">
                  {{ range .Site.Menus.footer }}
                  <li class="dropdown">
                    {{ if .HasChildren }}
                      <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">{{ .Name }} <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                      {{ range .Children }}
                        <li><a href="{{ .URL }}">{{ .Name }}</a></li>
                      {{ end }}
                    </ul>
                    {{ else }}
                    <a href="{{ .URL }}">{{ .Name }}</a>
                    {{ end  }}
                  </li>
                  {{ end }}
                </ul>
            </div>
        </div>

        

        <div class="col-md-4 col-sm-6">
            <div class="footer-logobox">
                <img src="img/logo.png" alt="">
                <h4>{{ .Site.Data.footer.address.subaddress |safeHTML}}</h4>
                <h6><a href="tel:8883875750">{{ .Site.Data.footer.address.contact }}</a></h6>
                <p><a href="">{{ .Site.Data.footer.address.websiteaddress }}</a> {{ .Site.Data.footer.address.websitesubaddress }}</p>
            </div>

        </div>
    </div>
    <!-- /.container -->
</footer>

<!-- /#footer -->

<!-- *** FOOTER END *** -->

<!-- *** COPYRIGHT ***
_________________________________________________________ -->

<div id="copyright">
    <div class="container">
        <div class="col-md-12">
            <ul class="copyright">
                <li>© 2019 SellHomeWise.com</li>
                <li><a href="/privacy">Privacy Policy</a></li>
                <li><a href="/disclaimer">Disclaimer</a></li>
            </ul>
            <div class="footer-social"> 
                <ul>         
                    <li>
                    <a href="http://facebook.com" target="_blank"><i class="fa fa-2x fa-facebook"></i></a>
                    </li>          
                    <li>
                    <a href="http://twitter.com" target="_blank"><i class="fa fa-2x fa-twitter"></i></a>
                    </li>          
                    <li>
                    <a href="http://youtube.com" target="_blank"><i class="fa fa-2x fa-youtube-play"></i></a>
                    </li>          
                    <li>
                    <a href="https://plus.google.com" target="_blank"><i class="fa fa-2x fa-google-plus"></i></a>
                    </li>          
                    <li>  
                </ul> 
                </div>    
            </div>
        </div>
    </div>
</div>
<!-- /#copyright -->

<!-- *** COPYRIGHT END *** -->
